@media(max-width: 767px){
	#table_id_wrapper table th,#table_id_wrapper table td{
		font-size: 14px;
	}
	#table_id_wrapper .vc_desig{
		width: 150px!important;
	}

    .vc_maximum  {
    	margin-left:0px!important;
    	position: unset!important;
    }
    .wc-tble {
    display: block;

    }
    .vc_br_hide {

     padding:1px;

    }
    .vc_dashboard {
    padding: 7px 0px;
    text-align: center;
    }
   .vc_create {
    margin-top: 6px;

    }
    .dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter {
 
    text-align: center; 
    margin-top: 14px;
  
   }

   .vc_dash_heading h4 {
    margin-top: 23px;
    margin-bottom: -16px;
}

  .mb-res {

        margin-bottom: 12px;
  }
  .profile-head {

    margin-left:0px!important;
  }
  .vc-arrow {
    display: flex;
    /* margin-top: 7px; */
    /* margin-left: 34px; */
    position: absolute;

    margin-left: -35px;

  }
  .vc_pp  {
    padding: unset!important;
    margin-left: -30px;
  }

  .mb_version_form{
    margin-top:-14px!important;

}
.mb_br_form{
    margin-top:22px!important;

}

.header-logo img {
    
    width: 102px;
    margin-left: 16px;
        margin-top: -8px;

}

.wd-opening  {
  width:100%!important;
}

.select-drop2  {
    width:100%!important;
}

.cus-auto  {
  margin-left: 0px!important;
}
.mb-pd  {
  padding:0px;
}

.addr-job {
    min-height: 88px!important;
    width: 100%;
   } 

.plce-text {
    width: 100%;
    } 

.home_banner img {
        margin-top: -14%;
  }

.job-portal h1 {
    font-size: 28px;
   }
.main-banner-sot {
  width:unset!important;  
}
.want_hire  {
  text-align: center!important;
  margin-top:50px!important;
}  
  .want_hire2  {
  text-align: center!important;
  margin-top:0px!important;
} 

.footer-link:not(:last-child) {
    margin-right: 2.8rem!important;
    }   

.job-btn  {
    font-size:4vw!important;
    width: 100%;
  } 

.hire-btn  {
    font-size:4vw!important;
    width: 100%;
  }  


.vc_wrap_dash {
  
    padding: 18px 0px 22px!important;
    margin-top: -26px!important;

}



/*.vc_first {
     position: absolute;
    width: 190px;
}
.vc_second {
     
     margin-left: 52%;
    text-align: right;
    width: 190px;
    float: left;
    position: relative;
}*/

.vc_second {
  margin-top:20px;
}

.scrollup {
  position: unset!important;
}

.navbar-light .navbar-toggler-icon  {
  /*background-image: url('../img/menu.svg');*/
}

.navbar-light .navbar-toggler {
    margin-right: 12px;
    color: rgba(0,0,0,.5);
    border-color: rgb(255 255 255);
  }

.navbar-toggler:focus {
      outline: none;
}

.effect {
    display: none;
  }
.btn-circle {
   margin-top: 12px;
    width: 20px;
    height: 20px;

}
.stepwizard-step {
    width: 21%;
  }
.btn-circle-sucess {
    margin-top: 13px;
  }  

.float-right  {
  float: unset!important;
}
.vc_Profile a {
   margin-top: 31PX;
    float: left;
    padding: 0px;
    color: #000;
   padding-bottom:20PX;

 }

 .filterCon  {
  position: unset!important;

 }

 .vc_dash_arrow {
    padding: 10px;
  }

  .vc_dash_heading  {
    margin-top:0px;
  }

.vc_off  {
  margin-left: 28px!important;
}

.filterCon .filters {
  margin-bottom: 10px;
}

.home_banner  {
  padding-top:62px;

}

.job-portal {
       margin-top: -24%;
}


.main-banner-sot {
    margin-top: 0%;
  position:unset!important;
}

.home_page_space {
    margin-top: 40px;
    }
 .home_outer {
    margin-top: 50px;
    }   


.footer_ul {
    margin-top: 18px;
    line-height: 2;
    padding: 0!important;
    list-style: none;
    display: inherit;
}    
.home_btm li a {
    padding: 0px;
}

ul.social-network {
    text-align: center!important;
   list-style: none; 
     display: block!important;
    margin-left: 0px !important;
    padding: 0;
        float: unset!important;
   
}
.home_page_space {
    margin-bottom:0px!important;
    }
.MyHeaderSec {
    height: 60px;
  }


body {

    font-size: 4.2vw!important;

}

.input-portal {
    width: 100%;
}

.footer-heading {
  font-size: 24px;
    margin-bottom: 28px!important;
}

.breadcrumb {

    margin-top: 6px!important;
  }
 .submission {
    margin-top: 18%;
    } 
/*.bg-splash {

    margin-top: 20%;

}
*/
.LocateSec  {
      margin-left: 47px;
 }

 .dashboard-icon {
    position: absolute;
  
} 
.ramp-employ  {
   margin-top: 20px;
   padding: 8px 13px 10px;
}


.employ-border {
  line-height: unset!important;
}

.dropdown-item {
    font-size: 4.2vw!important;
  }

.navbar-light .navbar-toggler-icon {


background-image:url(../img/download.svg)!important;

}  

.drop-menu-candidates {
  margin-top: -2px;
    background: #005c88;
}

.candidate-page {
      padding-top: 40px;

}

.home_page_wp {
  margin-top: 30px;

}

.client-login {
  margin-top: -2px;
 
    background: #005c88;
    padding: 0 17px;
}

.responsive-das-pd {
    padding:unset;
} 

#table_id_wrapper table.dataTable thead th, table.dataTable thead td {
            padding: 7px 9px;
        text-align: left!important;
        width:100%;

}


.profile-head h5 {
  margin-top:26px;
}

.vc_gender {
  padding:0;
}

.vc_personal_wrap {
    display: block;
    }
 .vc_details_head {
    margin-top: 22px;
    margin-left: 7px;
    margin-bottom:0;
  }

  .vc_first_wd {
    width: 100%;
    text-align: left;
    margin-top:20px;
  }
  .vc_second_wd{
    float: right;
    margin-top: -57%;
    text-align: right;
    position: unset;

  }

  .mobile-modalWidthCon {
    margin-top: 15px;
    background: #005c88;
    width: 100%!important;
    margin-left:0px;
    margin-top: 30%;
  }

  .mb-version-modal img {
        width: 62px;
  }

  .mb-version-modal {
    text-align: left!important;
  }

  .mb-modal-space {
    margin-top: 22px;
  }